:root {
	--color-ipc71ygif: 211, 180, 106;
	--color-i3z0bbjyu: 211, 180, 106;
	--color-igpgduak2: 211, 180, 106;
	--color-ia30ovcl7: 211, 180, 106;
	--color-iygx78t6a: 211, 180, 106;
	--color-it0na6d6w: 211, 180, 106;
	--color-imc4rbxjb: 211, 180, 106;
	--color-i7nj3fumz: 211, 180, 106;
	--color-i4kuev4p8: 211, 180, 106;
	--color-iztk662bc: 211, 180, 106;
	--color-iucannboe: 211, 180, 106;
	--color-ig0a5z9ik: 211, 180, 106;
	--color-ih2p9qmn5: 211, 180, 106;
	--color-i19xhc6rp: 211, 180, 106;
	--color-i36c3t4ft: 211, 180, 106;
	--color-i4c05ibhy: 211, 180, 106;
	--color-ins2hfu3h: 211, 180, 106;
	--color-iacoecome: 211, 180, 106;
	--color-icw3ij41s: 211, 180, 106;
	--color-ic77sw9oa: 211, 180, 106;
	--color-i2pentret: 211, 180, 106;
	--color-i47pnfixq: 211, 180, 106;
	--color-ics1yc8r4: 211, 180, 106;
	--color-ioqnwl45s: 211, 180, 106;
	--color-it9dsj30h: 211, 180, 106;
	--color-izcncwcce: 211, 180, 106;
	--color-irgcggwqc: 211, 180, 106;
	--color-iu9h4ytp5: 211, 180, 106;
	--color-io29pih9m: 211, 180, 106;
	--color-if4sbcxg4: 211, 180, 106;
	--color-i1pspl7ks: 211, 180, 106;
	--color-i7cbimnjf: 211, 180, 106;
	--color-iq44ubm59: 211, 180, 106;
	--color-ins599dix: 211, 180, 106;
	--color-il3k86y8i: 211, 180, 106;
	--color-i1zqbp7jn: 211, 180, 106;
	--color-imbbt1vxy: 211, 180, 106;
	--color-itvp0mlj1: 211, 180, 106;
	--color-i1107cpbj: 211, 180, 106;
	--color-i4odyvipa: 211, 180, 106;
	--color-i22a1qina: 211, 180, 106;
	--color-iingdm9pd: 211, 180, 106;
	--color-im8f3et21: 211, 180, 106;
	--color-i15crnwb3: 211, 180, 106;
	--color-ii7s5e64k: 211, 180, 106;
	--color-if8rsi5hs: 211, 180, 106;
	--color-i5o0xiqxo: 211, 180, 106;
	--color-illw65su6: 211, 180, 106;
	--color-i73fy2zcj: 211, 180, 106;
	--color-ikxvnm81t: 211, 180, 106;
	--color-i18y8ggcw: 211, 180, 106;
	--color-ib8ovmgja: 211, 180, 106;
	--color-ia2uhe9br: 211, 180, 106;
	--color-it771bj59: 211, 180, 106;
	--color-ivcrjo0pa: 211, 180, 106;
	--color-iiqvbfeqp: 211, 180, 106;
	--color-imsdl0a9x: 211, 180, 106;
	--color-i2zoe2bon: 211, 180, 106;
	--color-ix7sq7ocg: 211, 180, 106;
	--color-iitdk8krj: 211, 180, 106;
	--color-i5c1a314x: 211, 180, 106;
	--color-i1tc91847: 211, 180, 106;
	--color-iv2qc52cd: 211, 180, 106;
	--color-i9gy6eswl: 211, 180, 106;
	--color-itebwatya: 211, 180, 106;
	--color-is3bfys1w: 211, 180, 106;
	--color-i2woh5tzf: 211, 180, 106;
	--color-iuvnhbn78: 211, 180, 106;
	--color-icd15d1jl: 211, 180, 106;
	--color-imfoqdae3: 211, 180, 106;
	--color-ien18504i: 211, 180, 106;
	--color-iag5grxtq: 211, 180, 106;
	--color-ip13f31r3: 211, 180, 106;
	--color-iziepzuat: 211, 180, 106;
	--color-ik4xmegr4: 211, 180, 106;
	--color-ini9xr800: 211, 180, 106;
	--color-ijutzcpuy: 211, 180, 106;
	--color-i6bvw9rzy: 211, 180, 106;
	--color-iefbwb0dq: 211, 180, 106;
	--color-ioi4cx6zu: 211, 180, 106;
	--color-itval9i45: 211, 180, 106;
	--color-ixwzbcihl: 211, 180, 106;
	--color-iqqx9gffv: 211, 180, 106;
	--color-i46pvkmce: 211, 180, 106;
	--color-i1tyi0dwl: 211, 180, 106;
	--color-itlz8rrry: 211, 180, 106;
	--color-idxv0xlbj: 211, 180, 106;
	--color-iea7mbybt: 211, 180, 106;
	--color-i20c112d9: 211, 180, 106;
	--color-inj91lztb: 211, 180, 106;
	--color-ij5emjtqm: 211, 180, 106;
	--color-im57rp477: 211, 180, 106;
	--color-ifc3l9uh1: 211, 180, 106;
	--color-ikugegole: 211, 180, 106;
	--color-iefq682vn: 211, 180, 106;
	--color-intc09dld: 211, 180, 106;
	--color-ipyls15d1: 211, 180, 106;
	--color-iell6ykee: 211, 180, 106;
	--color-ifja8047z: 211, 180, 106;
	--color-ioq3ctgvm: 211, 180, 106;
	--color-ib9rgf3ok: 211, 180, 106;
	--color-insvpjr0d: 211, 180, 106;
	--color-i9a9awush: 211, 180, 106;
	--color-ijy3drqf2: 211, 180, 106;
	--color-idp3x3ane: 211, 180, 106;
	--color-i18ajx575: 211, 180, 106;
	--color-ix0yh0obw: 211, 180, 106;
	--color-ia80gkjan: 211, 180, 106;
	--color-iw9a0btts: 211, 180, 106;
	--color-i2q74hk0j: 211, 180, 106;
	--color-iobdfffih: 211, 180, 106;
	--color-iad4wu1si: 211, 180, 106;
	--color-imxt2wpmh: 211, 180, 106;
	--color-izgy3d85e: 211, 180, 106;
	--color-ibvjcjw0x: 211, 180, 106;
	--color-iaj38g11q: 211, 180, 106;
	--color-iaw27z0op: 211, 180, 106;
	--color-iswrta8yc: 211, 180, 106;
	--color-inma8ijtp: 211, 180, 106;
	--color-izi62w7tr: 211, 180, 106;
	--color-iwgonb1ah: 211, 180, 106;
	--color-iogqmcfaa: 211, 180, 106;
	--color-imdniwyzc: 211, 180, 106;
	--color-ir6eu7jup: 211, 180, 106;
	--color-i0r0udecm: 211, 180, 106;
	--color-i0t0afw2d: 211, 180, 106;
	--color-igjarue7r: 211, 180, 106;
	--color-i78jtncod: 211, 180, 106;
	--color-ilik483kx: 211, 180, 106;
	--color-ijkumbgmt: 211, 180, 106;
	--color-isbbpmwoi: 211, 180, 106;
	--color-i1hidrdin: 211, 180, 106;
	--color-iaefxfvsc: 211, 180, 106;
	--color-iss4qusxt: 211, 180, 106;
	--color-i1mncrppo: 211, 180, 106;
	--color-i4t86wsk9: 211, 180, 106;
	--color-iaxz3k9h8: 211, 180, 106;
	--color-ip0q6zqfi: 211, 180, 106;
	--color-ib9l21nn3: 211, 180, 106;
	--color-ivrrd9tme: 211, 180, 106;
	--color-iqjxxxt1r: 211, 180, 106;
	--color-ig0dbj4s6: 211, 180, 106;
	--color-iv6hiu5rg: 211, 180, 106;
	--color-i9v7wlr7s: 211, 180, 106;
	--color-i91ldajrq: 211, 180, 106;
	--color-imdr7bd4w: 211, 180, 106;
	--color-icunlkvlw: 211, 180, 106;
	--color-ibedxf684: 211, 180, 106;
	--color-isj6qh49h: 211, 180, 106;
	--color-iqhgmbzir: 211, 180, 106;
	--color-iytcvo6ej: 211, 180, 106;
	--color-i8l5aumah: 211, 180, 106;
	--color-igqjuwlo8: 211, 180, 106;
	--color-ir1qlne7o: 211, 180, 106;
	--color-i500z2esa: 211, 180, 106;
	--color-ictnay3xl: 211, 180, 106;
	--color-iynkkisn2: 211, 180, 106;
	--color-itbczjqya: 211, 180, 106;
	--color-io22q0pef: 211, 180, 106;
	--color-i4fnj2wa1: 211, 180, 106;
	--color-id3rkz5nd: 211, 180, 106;
	--color-i6f6e072i: 211, 180, 106;
	--color-iktqavpuj: 211, 180, 106;
	--color-im6nocl13: 211, 180, 106;
	--color-izg0qalev: 211, 180, 106;
	--color-int5qosj2: 211, 180, 106;
	--color-iljjnhiqa: 211, 180, 106;
	--color-ioz2xku0o: 211, 180, 106;
	--color-ipmtlrbqq: 211, 180, 106;
	--color-ix1kb8f3i: 24, 23, 29;
	--color-iifkxsqwe: 24, 23, 29;
	--color-i9konx8ky: 24, 23, 29;
	--color-i0p8x3gmh: 24, 23, 29;
	--color-imdz2pesn: 24, 23, 29;
	--color-ibliislpg: 24, 23, 29;
	--color-ief1jtd5t: 24, 23, 29;
	--color-i1sb024qn: 24, 23, 29;
	--color-irio21tsk: 24, 23, 29;
	--color-idw7a0dfm: 24, 23, 29;
	--color-iedmlvt12: 24, 23, 29;
	--color-iep0f5mgu: 24, 23, 29;
	--color-ic71yn9yq: 24, 23, 29;
	--color-ia1he2c43: 24, 23, 29;
	--color-iho4bs30l: 24, 23, 29;
	--color-ir8p42xzo: 24, 23, 29;
	--color-im29tsd3t: 24, 23, 29;
	--color-i3kc5qkc2: 24, 23, 29;
	--color-igzwfsne7: 24, 23, 29;
	--color-icoqpf4jh: 24, 23, 29;
}

.blocklist__item_text--u-ihh0v2a3u { color: rgb(255, 255, 255) }
.text--u-im878jz43 { color: rgb(211, 180, 106) }
.text--u-iyl9z148w { color: rgb(211, 180, 106) }
.blocklist__item--u-i20o6is7g { color: rgb(255, 255, 255) }
.blocklist--u-iise8k1dk { color: rgb(0, 0, 0) }
.text--u-ittps5ak1 { color: rgb(211, 180, 106) }